[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_pio' (#crwlib)

# TLongPort

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_pio.pas line 94

`type TLongPort = class(TBasePort)`
`public`
`property LongIO []: LongInt; default; [rw]`
`end;`

## Inheritance

`TLongPort`
`TBasePort`
`TLatch`
`TMasterObject`
`TObject`